MAL-2024-6959

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/lita_onewheel-beer-abvpub/MAL-2024-6959.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6959
Published
2024-06-25T13:51:30Z
Modified
2024-06-25T13:51:30Z
Summary
Malicious code in lita_onewheel-beer-abvpub (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / lita_onewheel-beer-abvpub

Package

Name
lita_onewheel-beer-abvpub
Purl
pkg:gem/lita_onewheel-beer-abvpub

Affected ranges

Affected versions

0.*

0.0.1